Attribute VB_Name = "Module1"
Type POINTAPI
        x As Long
        y As Long
End Type

Declare Function GetCursorPos Lib "user32" (lpPoint As POINTAPI) As Long
Declare Function SetCursorPos Lib "user32" (ByVal x As Long, ByVal y As Long) As Long
Declare Function AccessibleObjectFromPoint Lib "oleacc" (ByVal x As Long, ByVal y As Long, ppoleAcc As Object, pvarElement As Variant) As Long

'Sub Timer1_Timer()
'  Beep
'End Sub


